﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a class="link back icon-only"><i class="ionicons ion-android-arrow-forward"></i></a>
        </div>
        <div class="center sliding">
            الصفحة الشخصية للسفير
        </div>
        <div class="right sliding">
            <a ng-click="GoToSearch()" class="link icon-only"><i class="ionicons ion-android-search"></i> </a>

        </div>
    </div>
    <div class="subnavbar">
        <div class="list-block">
            <ul>
                <li>
                    <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                        <select ng-model="selectedItem" ng-change="goToSearchResult(selectedItem)"
                                data-ng-options="city as city.name for city in cites">
                            <option value="">المدينة</option>
                        </select>

                        <div class="item-content">
                            <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                            <div class="item-inner"> </div>
                        </div>
                    </a>
                </li>
            </ul>
        </div>
    </div>
</div>
<div class="page-content">
    <div class="pull-to-refresh-layer">
        <div class="preloader"></div>
    </div>
    <!-- swiper Page-->
    <div id="AmbassadoProfileswiper" class="swiper-container  offerImg swiperAdvertisment">
        <div class="swiper-wrapper">
            <div class="swiper-slide" ng-repeat="ad in Advertisements">
                <div class="item"> 
                    <a ng-click="goToAdvertisementUrl(ad.url)">
                     <img data-ng-src="{{ ad.photoUrl | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="img/no-product.png" />
                    </a>
                </div>
            </div>
        </div>
    </div>


    <div class="content-block">
        <img data-ng-src="{{ambassadorImage | generateURL}}" src="img/oval.svg" class="lazy profile_pic" fallback-src="img/profile.png" />
        <h3><i class="ionicons ion-person"></i> {{ambassdorName}}</h3>
        <h3 class="title">العمر</h3>
        <p><i class="ionicons ion-android-calendar"></i> {{ambassadorAge}}</p>
        <h3 class="title">العنوان</h3>
        <p><i class="ionicons ion-location"></i> {{ambassadorAddress}}</p>
        <h3 class="title">رقم الجوال</h3>
        <p><i class="ionicons ion-android-call"></i> {{ambassadorMobile}}</p>
        <h3 class="title">البريد الإلكترونى</h3>
        <p><i class="ionicons ion-android-mail"></i> {{ambassadorEmail}} </p>
        <h3 class="title">الحسابات الاكترونية</h3>  
         <div ng-repeat="electronicAccount in electronicAccounts">
            <a href="#placeDetails"><p><i class="ionicons ion-android-pin"></i> {{electronicAccount}}</p></a>
        </div> 
        <h3 class="title">أماكن التغطية</h3>
        <div ng-repeat="Place in ambassadorPlaces">
            <a href="#placeDetails"><p><i class="ionicons ion-android-pin"></i> {{Place.name}}</p></a>
        </div> 
    </div>
</div>